body {
  font-family: 'Rubik', sans-serif;
}
.navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
}
.navbar-light .navbar-brand,
.navbar-light .navbar-brand:hover {
  width: 300px;
}

.header-top-item .header-top-left ul li a i {
  margin-right: auto;
  margin-left: 4px;
  float: right;
}
.header-top-item .header-top-right ul li a {
  border-radius: 50px;
}
a.header-facebook-icon {
  background-color: #3b5998 !important;
}
a.header-youtube-icon {
  background-color: #cc201f !important;
}
a.header-instagram-icon {
  background-color: #df3566 !important;
}
.header-top-item .header-top-right ul li a:hover {
  color: #ffffff;
  border: 1px solid #ffffff;
}
.header-top-item .header-top-left ul li a:hover {
  color: #007987;
}
.main-nav nav .navbar-nav .nav-item a:hover,
.main-nav nav .navbar-nav .nav-item a:focus,
.main-nav nav .navbar-nav .nav-item a.active {
  color: #7a71af;
}
a {
  color: #c26187;
}
.main-nav nav .navbar-nav .nav-item:hover a {
  color: #a568a1;
}
.search-icon {
  color: #7a71af;
}
.search-icon:hover {
  background-color: #007987;
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu li:hover a:hover,
.main-nav nav .navbar-nav .nav-item .dropdown-menu li:hover a:focus,
.main-nav nav .navbar-nav .nav-item .dropdown-menu li:hover a.active {
  color: #a568a1;
}
.main-nav nav .navbar-nav .nav-item .dropdown-menu {
  border-right: 3px solid #7a71af;
}
.slider-item .slider-text p {
  font-size: 20px;
}
.home-slider-two .slider-item .slider-text .common-btn a {
  border: 2px solid #7a71af;
  background-color: #7a71af;
}
.home-slider-two .slider-item .slider-text .common-btn a:hover {
  color: #7a71af;
}
.home-slider-two .slider-item .slider-text .common-btn .cmn-btn-right {
  color: #7a71af;
}
.home-slider-two .slider-item .slider-text .common-btn .cmn-btn-right:hover {
  background-color: #7a71af;
}
.back-to-top-btn i {
  background-color: #007987;
}
.counter-item i {
  color: #007987;
}
.counter-item h3 {
  color: #007987;
}
.nav-srh .search-area .search-icon {
  color: #007987;
}
span.odometer.odometer-auto-theme {
  direction: ltr;
}
.loader {
  background: #007987;
}
.about-left:before {
  background-color: #007987;
}
.about-left:after {
  background-color: #117a9f;
}
.about-item a {
  background-color: #4978ae;
}
.about-item ul li i {
  color: #7a71af;
}
.about-item p {
  font-size: 22px;
}
.about-item ul li {
  font-size: 20px;
}
.section-title h2:before {
  background-color: #007987;
}
.service-item .service-front i {
  color: #117a9f;
}
.service-item:before {
  background-color: #4978ae;
}
.service-item .service-end a {
  color: #4978ae;
  border-radius: 5px;
}
.service-item {
  border-radius: 15px;
}
.service-item:hover:before {
  border-radius: 15px;
}
.expertise-item .expertise-inner {
  background-color: #007987;
}
.expertise-item .expertise-inner i {
  color: #4978ae;
}
.expertise-item .expertise-right:before {
  background-color: #007987;
}
.expertise-item .expertise-right:after {
  background-color: #117a9f;
}
.expertise-item .expertise-right img {
  border-radius: 10px;
}
.video-item a {
  color: #c26187;
  box-shadow: 1px 1px;
}
.video-item .video-content h3 {
  color: #232323;
  text-shadow: 1px 1px white;
}
.video-item .video-content p {
  color: #212121;
  font-size: 22px;
}
.video-item .video-content:before {
  background-color: #007987;
}
.video-item .video-content {
  margin-top: 10px;
}
.doctor-item .doctor-top a {
  color: #c26187;
}
.doctor-btn a {
  border: 2px solid #007987;
}
.doctor-btn a:hover {
  background-color: #007987;
}
.newsletter-item .newsletter-form .newsletter-btn {
  background-color: #007987;
}
.newsletter-item .newsletter-form .form-control {
  border: 1px solid #007987;
}
.copyright-area {
  background-color: #148491;
}
.copyright-area .copyright-item p {
  direction: ltr;
}
.mean-container a.meanmenu-reveal span {
  background: #047b89;
}
@media only screen and (max-width: 991px) {
  .mean-container .mean-bar {
    background-color: #ffffff;
  }
}

.page-title-three {
  background-image: url(../img/custom/slider1.jpg);
}
.doctor-details-item img {
  margin-bottom: 0;
}
.page-title-area:before {
  opacity: 0.7;
  background-color: #007987;
}
.doctorP {
  font-size: 22px;
}
.doctor-item .doctor-bottom h3 a:hover {
  color: #007987;
}
.page-title-four {
  background-image: url(../img/custom/botulinum-toxin-header.jpg);
}
.page-title-four2 {
  background-image: url(../img/custom/pdo.jpg);
}
.page-title-four3 {
  background-image: url(../img/custom/dermalfillers.jpg);
}
.page-title-four4 {
  background-image: url(../img/custom/treatments-for-men.jpg);
}
.page-title-four5 {
  background-image: url(../img/custom/laser-and-technologies.jpg);
}
.page-title-four6 {
  background-image: url(../img/custom/mesotherapy.jpg);
}
.page-title-four7 {
  background-image: url(../img/custom/cheek-augmentation.jpg);
}
.page-title-four8 {
  background-image: url(../img/custom/neck.jpg);
}
.page-title-four9 {
  background-image: url(../img/custom/peeling.jpg);
}
.page-title-four10 {
  background-image: url(../img/custom/face-lift.jpg);
}
.page-title-four11 {
  background-image: url(../img/custom/PRP.jpg);
}
.page-title-four12 {
  background-image: url(../img/custom/jawline.jpg);
}
.page-title-four13 {
  background-image: url(../img/custom/nasolabial-fold.jpg);
}
.page-title-four14 {
  background-image: url(../img/custom/aesthetic-medicine.jpg);
}
.page-title-four15 {
  background-image: url(../img/custom/aesthetic-medicine.jpg);
}
.page-title-four16 {
  background-image: url(../img/custom/skin.jpg);
}
.page-title-four17 {
  background-image: url(../img/custom/skin.jpg);
}
.page-title-four18 {
  background-image: url(../img/custom/lips.jpg);
}
.page-title-four-about {
  background-image: url(../img/custom/lips.jpg);
}
.page-title-four-gallery {
  background-image: url(../img/gallery/2.jpg);
}
.home-slider-two .slider-item .slider-text p {
  color: #000000;
  font-weight: 400;
}
footer {
  background-color: #007987;
}
.pfooter {
  color: #ffffff;
}
.btn-primary {
  background-color: #007987;
  border-color: #007987;
}
.btn-primary:hover {
  background-color: #83afb6;
  border-color: #83b0b7;
}
.slider-item .slider-text h1 {
  font-size: 40px;
}
.textred {
  color: #ffca0d !important;
  border: 1px solid orange !important;
}

.textred::placeholder {
  /* Firefox, Chrome, Opera */
  color: #ffca0d;
}

.textred:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #ffca0d;
}

.textred::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #ffca0d;
}
.mb-100 {
  margin-bottom: 100px;
}
/* .slider-item-img-two {
  background-image: url(../img/home-two/slider/7.jpg) !important;
} */
a.btn.btn-outline-secondary.mb-10 {
  margin-bottom: 10px;
}
.newsletter-wrap2 {
  position: initial;
  /* position: initial; */
  /* top: -110px; */
  /* left: 0; */
  /* right: 0; */
}
.accordion li .faq-head.active {
  color: #ffffff;
  background-color: #007987;
  border: 1px solid #81afb6;
}
.header-top-item .header-top-left ul li a i {
  color: #007987;
}
.header-top-item .header-top-left ul li i {
  color: #007987;
}
.home-slider-two .owl-next {
  background-color: #82afb6 !important;
}
.home-slider-two .owl-prev {
  background-color: #82afb6 !important;
}
.home-slider .owl-prev:hover {
  background-color: #007987 !important;
}
.home-slider-two.owl-theme .owl-dots .owl-dot.active span,
.home-slider-two.owl-theme .owl-dots .owl-dot:hover span {
  background: #80aeb5;
}
.home-slider.owl-theme .owl-dots .owl-dot span {
  background-color: #007987;
}
.home-slider-two .slider-item .slider-text .common-btn a {
  border: 2px solid #007987;
  background-color: #007987;
}
.home-slider-two .slider-item .slider-text .common-btn a:hover {
  color: #007987;
}
.home-slider-two .slider-item .slider-text .common-btn .cmn-btn-right {
  color: #007987;
}
.home-slider-two .slider-item .slider-text .common-btn .cmn-btn-left {
  color: #007987;
}
.home-slider-two .slider-item .slider-text .common-btn .cmn-btn-right:hover {
  background-color: #007987;
}
.home-slider-two .slider-item .slider-text .common-btn .cmn-btn-left:hover {
  background-color: #007987;
}
.slider-item .d-table:before {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  background-color: #007987;
}
.slider-item-img-four {
  background-image: url(../img/slider/1.jpg);
}
.slider-item-img-two {
  background-image: url(../img/slider/2.jpg);
}
.slider-item-img-three {
  background-image: url(../img/slider/3.jpg);
}
.home-slider .owl-next:hover {
  background-color: #007987 !important;
}
@media only screen and (max-width: 991px) {
  .mobile-nav nav .navbar-nav {
    height: 500px;
  }
}
.doctors-gallery-modal img {
  cursor: pointer;
}
#prev,
#next,
#close {
  position: absolute;
  background-color: #000;
  color: #fff;
  border: none;
  opacity: 0.6;
  transition: opacity 0.3s;
}

#prev:hover,
#next:hover,
#close:hover {
  opacity: 1;
}

#prev {
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
}

#next {
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}

#close {
  top: 10px;
  right: 10px;
}
.video-item {
  position: relative;
  cursor: pointer;
}

.play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 2rem; /* adjust as needed */
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 50%;
  width: 60px; /* adjust as needed */
  height: 60px; /* adjust as needed */
  display: flex;
  justify-content: center;
  align-items: center;
}

.video-thumbnail {
  cursor: pointer;
}
@media only screen and (max-width: 767px) {
  .newsletter-wrap {
    position: relative;
  }
}
